adv

苹果要求应用更新必须支持 iPhone X 和 iOS 11

苹果 iOS
pigsrollaroundinthem (39396)发表于 2018年05月09日 15时43分 星期三
来自不支持就下架部门
苹果向开发者发出通知,从 2018 年 7 月起,所有递交到 App Store 的应用更新都必须支持 iPhone X 的显示屏和 iOS 11 SDK。苹果预计将会在今年晚些时候推出更多屏幕形状类似 iPhone X 的设备,要求应用支持 iPhone X 对它而言显然非常重要。大多数流行应用都已经更新支持新的特性,但还有很多应用没有更新。这不是第一次苹果对支持某些特性发出最后期限。